---
byggmester_runner_version: 3.5.1
byggmester_download_url: "https://code.forgejo.org/forgejo/runner/releases/download/v3.5.1/forgejo-runner-{{ byggmester_runner_version }}-linux-amd64"
byggmester_checksum: sha1:badd86f725c507dac37a28f03dbd4d7350195554
